<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_VCziUVS6EeuNVb_Yr8goDA" id="_VCziUFS6EeuNVb_Yr8goDA" label="ISO_Date" purpose="Check the validity of ISO dates." description="Matches ISO dates such as 2002-01-31." version="0.1" statusCode="Draft" item="_VCziU1S6EeuNVb_Yr8goDA" displayName="ISO Date">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_VC2loFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VC2loVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VC2lolS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:21.786+0100"/>
    <additionalProperties xmi:id="_VC2lo1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VC2lpFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VC2lpVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:21.786+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VCziUlS6EeuNVb_Yr8goDA" path="Regex/date"/>
  <dataquality.properties:TDQPatternItem xmi:id="_VCziU1S6EeuNVb_Yr8goDA" property="_VCziUVS6EeuNVb_Yr8goDA" state="_VCziUlS6EeuNVb_Yr8goDA" filename="ISO_Date_0.1.pattern">
    <pattern href="ISO_Date_0.1.pattern#_M4zogD4ZEd24WPpU35gV1A"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
